.FolderWatch {
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 1;
}

.FolderWatch > header {
  display: flex;
  flex-direction: row;
  height: 25px;
  padding: 3px;
  font-size: 11pt;
}
.FolderWatch > header > main {
  display: flex;
  flex-grow: 1;
  flex-shrink: 1;
  overflow: hidden;
  /* white-space: nowrap; */
  /* text-overflow: ellipsis; */
}
.FolderWatch > header .spacer {
  flex-basis: 20px;
}
.FolderWatch > header .mini-spacer {
  flex-basis: 5px;
}
.FolderWatch > header .expander {
  flex-grow: 1;
  flex-shrink: 1;
}
.FolderWatch > header section {
  margin-top: 2px;
}
.FolderWatch > header > section > button {
  height: 100%;
  margin-left: 5px;
}
.FolderWatch > header button {
  font-size: 10pt;
  padding: 0px;
  line-height: 0.5;
}
.FolderWatch > main {
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  flex-shrink: 1;
  overflow: hidden;
}
.FolderWatch > main > section {
  border: 1px solid black;
  flex-grow: 1;
  flex-shrink: 1;
}
.FolderWatch > main > aside {
  width: 330px;
  border: 1px solid black;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
